<?php
	$seiten_id = 'gamma3';
	$version = '$Id: gamma3.php 556 2014-05-26 21:05:53Z heribert $';
	$title = 'A first generation tube calculator: BULL GAMMA 3';
	
	require "../../lib/technikum29.php";
?>
    <h2>A first generation tube calculator: <b>BULL GAMMA 3</b></h2>

    <div class="desc-left borderless">
      <img src="/shared/photos/rechnertechnik/bull-gamma-3.jpg"
           alt="The BULL GAMMA 3, closed state" width="156" height="210" />
		   </div>

		<p>
        The BULL GAMMA 3 was build since 1952. At these days, such devices were
        called "electronically calculating device" (original translation
        from the BULL maintenance manual), "electron computer" or actually
        "electron mastermind".
        <br/>The device could be connected to several punchcard devices, for
        example the <a href="tabulating-machine.php">Tabulating Machine BS</a>,
        to the card copier PRD or to the ULP puncher.<br><br>
		The former director of the BULL company, Pierre Letort, described in the magazine "Arts et Manufactures", No. 22, dated June 1953, the operation of the GAMMA 3:<br>
		
		<blockquote>"In its current configuration, the computer acts as an extension unit for the
punched card machine it is connected to. The cards are read in the reader
station which transmits data to the computer.<br> The computer in turn performs all
necessary calculations and transmits the results back to the punched card
machine which will print or punch these values. Regardless of the task, the
computer is so fast that there is no visible delay caused by the calculations".</blockquote>
      </p>
  
	 <div class="desc-left auto-bildbreite borderless no-copyright">
<a class="popup" href="/shared/photos/rechnertechnik/bull-gamma3.jpg">
		<img src="/shared/photos/rechnertechnik/bull-gamma3.jpg" alt="BULL Gamma 3" width="350" height="361" /></a>	
		<div class="bildtext">	
	<p><b>Tubes over Tubes: BULL GAMMA 3</b></p> <a class="popup" href="/shared/photos/rechnertechnik/bull-gamma3.jpg"> enlarge picture</a> 
	
	</div></div>
	 
	<p>
        The modules could be folded out, hence the calculator is quite
        service friendly. Two big fans circulate fresh air thorught the
        case. 
		 <br/>When this calculator is connected to our BULL Tabulating Machine,
        all the information from the papertape reader brushes are directly
        transfered to the GAMMA 3. Thus programs and data can be manipulated
        directly by the GAMMA 3. The output is transfered back to the
        printing unit from the Tabulating Machine.<br>
        Our GAMMA 3 installation is fully equipped and features seven
        <a href="storage-media.php">delay line memory units</a> with a capacity
        of 12 decimal digits each. To extend the built-in memory, there
        were special so-called "storage cabinets"
        that contained additional 24 storage units, each with a capacity
        of 12 decimal numbers.
        <br/>Summing up, the calculator features almost 400 electron tubes.
        Thyratrons were used to connect this fast calculator to the slow
        punchcard auxillary devices. A thyratron tube is capable of saving
        temporary digital states.
		</p>
		
		<br><br><br><br><br>
		
	 <div class="desc-left auto-bildbreite borderless">
		<img src="/shared/photos/rechnertechnik/gamma-3-netzteil.jpg" alt="BULL GAMMA 3 Netzteil" width="350" height="527" />
		<div class="bildtext">	
	<p><b>Here you can see a part of the big power supply</b></p>
		</div></div>
     
      
    
	  <br>
        This picture displays the monster power supply. 39 fuses keep the electric circuits seperated for additional security. Comparing to this,
        you can possibly imagine how power supplies of very big tube
        calculators looked like! <!-- stupid-mode... -->
        <br/>At these days, selenium rectifier were used to convert AC to DC.
        They are made from stacks of square <!-- thanks, en.wikipedia.org -->
        plated with about 1&micro;m of bismuth or nickel. A much thicker layer of selenium
        which has been doped with a halogen is deposited on top of the thin metal
        plating. The selenium is then converted into polycrystalline gray from by
        annealing. Each plate is able to withstand about 20 volts in the reverse
        direction. The metal squares, or disks, also serve as heat sinks in
        addition to providing a mounting place for the selenium disks.
        Plates can be stacked indefinitely to withstand higher voltages,
        <!-- Source: http://en.wikipedia.org/wiki/Selenium_rectifier
             Creative Commons SA license... and a blind quote here... -->
        as you can see in the lower right of the picture.
        At the left side you see dozens of electrolytic capacitors.
      </p>
   
